// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"%s installieren"
"Support"	"Technischer Support"
"WebLink"	"Adobe Reader herunterladen"
"Exit"	"Beenden"
"Continue"	"Weiter"
"Cancel"	"Abbrechen"
"Back"	"Zurück"
"Play"	"%s spielen"
"Install"	"Installieren"
"InstallAdditionalContent"	"Zusätzliche Inhalte installieren"
"Reinstall"	"Neu installieren"
"Uninstall"	"Deinstallieren"
"Steam"	"%s verwendet Steam, um automatisch neue Updates auf Ihren Computer herunterzuladen."
"Click"	"Klicken Sie auf \"Weiter\", um sich bei Steam anzumelden."
"EulaTitle"	"Lizenzvereinbarung"
"AcceptEula"	"Ich akzeptiere die Lizenzvereinbarung"
"DenyEula"	"Ich akzeptiere die Lizenzvereinbarung nicht"
"WaitInstalling"	"Systemkomponenten werden installiert... Bitte warten."
"WaitInstallingEx"	"%s wird installiert... Bitte warten."
"UserCanceledElevation"	"Diese Anwendung benötigt zur Installation Administratorrechte. Installation wird abgebrochen."
"FailedToStartInstallscript"	"Installationsskript konnte nicht gestartet werden."
"RunInstallScriptFailed"	"Installationsskript konnte nicht ausgeführt werden."
"SteamInstallFailed"	"Steam konnte nicht installiert werden."
"SetupError"	"Installationsfehler"